
Redmine - Defect #10243

How to delete project in Redmine 1.3.1

2012-02-15 13:41 - Dariusz Kowalski

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Administration Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version: 1.3.1

Description

I've install redmine 1.3.1 on Debian.

On the admin page of projects I have link do delete project, but it link  to overview page of project instead of the Deletion project

page.

This is bug?

History

#1 - 2012-02-15 14:47 - Etienne Massip

- Category set to Administration

- Affected version (unused) set to 1.3.1

- Affected version set to 1.3.1

Could you please give details about your configuration according to SubmittingBugs?

#2 - 2012-02-15 15:53 - Jean-Philippe Lang

Make sure javascript is enabled in your browser.

#3 - 2012-03-12 11:37 - Cristiano Grassi

Jean-Philippe Lang wrote:

Make sure javascript is enabled in your browser.

 Hi, althought all javascripts are enabled, the link for delete is :

http://redmine.XXXXXX.net/projects/XXPROJECTIDXXX

I expected something like:

http://redmine.XXXXXX.net/projects/XXPROJECTIDXXX/delete

but it doesn't work

I found, it works with

http://redmine.XXXXXX.net/projects/XXPROJECTIDXXX/destroy

but the action is not available in the link under

http://redmine.XXXXXX.net/admin/projects

Best Regards

Cristiano

#4 - 2012-04-09 22:39 - Jean-Philippe Lang

- Resolution set to Cant reproduce

#5 - 2020-04-12 06:38 - Go MAEDA

- Status changed from New to Closed

Closing this issue. Please reopen this issue if you are experiencing the same issue with the latest version of Redmine.
